body{
	display: block;
	font-family:"???C???I","Hiragino Kaku Gothic Pro W3","?q???M?m?p?S Pro W3",sans-serif !important;
	font-weight:normal;
	background:#81827c; /*d0420f*/
	color:#666666;
}


#snsbox{
	clear:both;
	text-align:center;
	background: #eee;
	height: 80px;
}
#snsbox ul{
	width:100%;
	font-size:90%;
	max-width:100%;
	list-type:none;
	height:32px
	line-height:32px;
	padding:0;
	margin:0;
	text-align:center;
	vertical-align:middle !important;
}
#snsbox ul li{
	display:inline-block;
	padding: 0;
	margin: 0 2px;
	max-width:96px;
	height:32px;
	margin:22px auto;
	line-height:32px;
	overflow: hidden;
	text-align:center !important;
}
#snsbox ul li.apbtn{
	width:106px;
}
#snsbox ul li *{
	vertical-align:middle !important;
}
header{background: url(img/title_bg.jpg) 55% 50% ;background-size: cover;}
header img{margin: 0 auto;}
.navbar{margin: 0;font-size: 0.7em;color: #fff}
.row{padding: 0;}
article,section{padding: 50px 0 5% 0 ;margin: 0;border-top: solid 1px #a4a4a4;}
section#heading {background: #000000;}
.leadtxt{line-height: 2.0;font-size: 1.0em; color:#333333; padding:1% 2%;}
.leadtxt p{text-align:center;}
.endtxt{line-height: 2.0;font-size: 1.3em; color:#333333; padding:1% 2%;}
p.comment{padding-top: 2%;line-height: 1.8;}
#gallery ul li a img{width: 100%;padding: 2%;}
p{font-size: 1.4em; line-height: 1.9;color:#fff;letter-spacing:2px;}
.center{text-align: center;margin: 0 auto;display: block;color:#b3aaad;}
a:hover img{opacity: 0.8;}
h1,h2,h3,h4{margin: 0;color:#fff;letter-spacing: 3px;}
h1{text-align: center;font-size: 3.0em;}
h2{font-size: 2.8em;}
h2.lineup{text-align: center;padding: 0 0 3% 0;}
h2.caption {padding: 3% 0 2% 3%;color:#6a6a6b;}
h2.big{font-size: 3.0em;padding: 3% 0 3% 1%;}
h3{padding: 5% 2% 3% 2%; font-size:2.5em; line-height:1.6; text-align: center;}
h4{text-align: center;font-size: 2.0em; margin:20px 0 10px 0 ;}
h5{text-align: center;font-size: 1.2em; margin:20px 0 10px 0 ;color:#fff;letter-spacing:2px;}
h6{background: #111; padding: 2%; margin: 0;text-align: center;position: relative;}
ul{margin:0; padding:0; list-style:none;line-height: 1.6;font-size: 1.4em;}
.about{margin: 2% 1%;}
span.price{ color:#cc0000; font-size:1.2em; margin:1%; padding:0px;}
.list-inline{padding: 0; margin:0;}
.btn{}
.btn-group{padding: 0; margin:0;}
.store{ border: dotted 1px #333;}
.store a{ display:block; padding: 2%; margin: 0; text-decoration:none; color:#fff; background:rgba(17,17,17,0.6)!important;}
.store a:hover{	background:#444 !important;}
.store p{padding: 0.5%;margin: 0;}
.store h4{font-size: 100%;font-weight: 500;margin: 1%;padding: 1%;}
.tr_color{color: #0e4e7c;}
small{font-size: 80%;}
table tr td,table tr th{text-align: center;}
footer{width: 100%;height: 100px;margin: 0;padding: 0%;}
footer{ text-align: center; padding-top: 0; font-size:12px; background: #fff !important; margin:0;}
footer .logo{ margin: 1%; padding-top: 1%}
footer ul{text-align: left !important;list-style: none;margin: 1%;padding: 1%;}
footer li{color: #fff;}
footer li a{color: #fff;}
footer li a:hover{color: #ececec;}
.copy{ margin-top: 1%; padding-bottom: 1%;}
.copy span{ color: #f5f5f5;}
.slide{padding: 0;margin: 0; width: 100%;}
.slide p{padding: 1%;}
.lead{padding: 2%;}
.lead p{font-size: 1.0em; line-height: 1.4;}
p.subcaption{font-size: 0.8em;}
p.boxtext{padding: 0 4%;}
.box{margin: 1% 0;}
#f_lnk{
	background:#000;
}
.pagelink{
	width:100%;
	margin:10px 0;
	font-size:130%;
	text-align:center;
}
.pagelink a{
	display:block;
	padding:1em 0;
	background:#333;
	color: #fff
}
.pagelink a:hover{
	text-decoration:none;
	background:#8f3c3c;
}
.pagelink.toppage a{
	background:#f80;
}
.pagelink.toppage a:hover{
	background:#fa0;
}
.shadow {
  position: relative;
}

.shadow:before,
.shadow:after {
  content: "";
  position: absolute;
}
.shadow:before {
  width: 80px;
  height: 100%;
  top: 0;
  left: 100%;
  background: linear-gradient(to right, rgba(145, 94, 17, 0.43), rgba(145, 94, 17, 0));
  transform: skew(0, 45deg);
  transform-origin: 0 0 0;
}
.shadow:after {
  width: 100%;
  height: 80px;
  top: 100%;
  left: 0;
  background: linear-gradient(to bottom, rgba(145, 94, 17, 0.43), rgba(145, 94, 17, 0));
  transform: skew(45deg, 0);
  transform-origin: 0 0 0;
}

dl{
	background:rgba(255,255,255,0.1);
}
dt,dl{
	font-size:16pt;
	line-height:1.8;
}
dt {
	color:#f23300;
	font-size:1.2em;
	padding:0.4em;
	background:rgba(255,255,255,0.1);
}
dd {
	padding:0.5em;
}
.storelist dd {
	padding:0.1em;
}

.cols > * {
    font-size: 11pt;
}

.show-pc{display:block;}
.show-sp{display:none;}
.feature1 {
  position: relative;
  #background-position: 50% 50%;
  width: 100%;
  min-height: 500px;
  background-size: contain;
}
.feature2{
	position:relative;
	background-position:50% 50%;
	width:100%;
	min-height:350px;
	background-size:400px;
}

section h2{
	padding:2em 1em;
	text-align:center;
	color:#b9b9b9;
}

section h3{
	color:#fff;
	font-weight:500;
	border-top: solid 1px;
	margin-top: 50px;
	border-bottom: solid 1px;
	margin-bottom: 20px;
}

#stores .cols > div {
	background: #fff;
}
section p{
	margin:2%;
	color:#fff;
	font-size:1em;
}

.feature1 h2{
	position:absolute;
	bottom:39%; left:0; right:0;
	margin:auto;
	padding:1em;
	font-size:25pt;
	color:#fff;
}
.feature2 h2{
	position:absolute;
	bottom:25%; left:0; right:0;
	margin:auto;
	padding:1em;
	font-size:40pt;
	color:#fff;
}

.artist_img{
	text-align:center;
}

#feat .feature1{
	background-image:url(img/feat_bg2.jpg);
}
#feat .feature2{
	background-image:url(img/feat_voice.jpg);
}

.boxcontainer {
max-width:100%x;
display:flex;
flex-wrap:wrap;
}

.box {
width:40%;
margin:2px 20px;
}

.box dd {
font-size:20px;
}

.box2 {
clear:both;
width:100%;
}

}


/*???r?\?e?[?u??*/

.blog-sidescroll-table {
  width:auto;display:block !important;overflow:hidden;overflow-x: scroll;
}
.blog-sidescroll-table table{
  font-size:80%;max-width:100%;border-collapse: collapse;border:1px solid #ddd;margin:2% 2% 0% 2%;
}
.blog-sidescroll-table table tr th{
  background:#eee;border:1px solid #ddd;width:auto;padding:2px;
}
.blog-sidescroll-table table tr td{
  border-right:1px solid #ddd;
  border-bottom:1px solid #ddd;
  text-align:center;
?@width:auto;
}
.blog-sidescroll-table table tr td.itemname{
  text-align:left;
  font-weight:bold;
  font-size:120%;
}
.blog-sidescroll-table table tr td.itemname span{
  color:#ddd;
  font-size:100%;
}
.blog-sidescroll-table table tr td button{
	margin: 0 auto;
	padding: 0.5rem 1.0rem;
	background-color: #f60;
	border-radius: 8px;
  box-sizing: border-box;
  color:#fff;
	text-decoration: none;
	transition: 0.3s;
  cursor: pointer;
}

}


@media screen and (max-width: 1200px) {
.feature1{
min-height:400px;
}
.feature2{
min-height:400px;
}

}

@media screen and (max-width: 940px) {
body{
display: block;
}
header{
#margin-top: 50px;
}
p{
font-size: 100%;
}
.lead p{
font-size: 0.8em;
}


.boxcontainer {
width:100%;
display: flex;
}

.box {
width:60%;
margin:2px 0px;
}

.box dd {
font-size:18px;
}

.box2 {
clear:both;
}

}

@media screen and (max-width: 800px) {
dt,dl{
font-size:11pt;
}
.show-pc{display:none;}
.show-sp{display:block;}
.leadtxt{font-size:1em;}
.feature1{
min-height:400px;
}
.feature2{
min-height:400px;
}
section h2{
padding:1em 0;
}
.feature1 h2{
padding:0.5em;
font-size:2em;
}
.feature2 h2{
padding:0.5em;
font-size:18pt;
position: absolute;
bottom: 42%;
left: 0;
right: 0;
margin: auto;
}

.boxcontainer {
width:100%;
display: flex;
justify-content:space-between;
}

.box {
width:100%;
margin:2px 0px;
}

.box dt {
font-size:20px;
}

.box dd {
font-size:18px;
}

.box2 {
clear:both;
}

h5 {
  line-height: 1.5;
  letter-spacing: 2px;
  text-align: center;
  font-size: 1.0em;
  margin: 20px 0 10px 0;
  color: #fff;
}

}

@media screen and (max-width: 784px) {

body{
display: block;
}
header{
#margin-top: 50px;
}
h1{
font-size: 2.4em;
font-weight: 600;
}
h2{
font-size: 2.4em;
}
h3,h4{
font-size: 2.0em;
}
p{
font-size: 100%;
}
.lead p{
font-size: 100%;
}


}


@media screen and (max-width: 640px) {

.container .col_2 {
width:100%;
display:inline-block;
}
dt,dl{
font-size:14pt;
}
.feature1 {
  position: relative;
  background-position: 50% 50%;
  width: 100%;
  min-height: 400px;
  background-size: cover;
}
.feature2{
	position:relative;
	background-position:50% 50%;
	width:100%;
	min-height:350px;
	background-size:400px;
}

.boxcontainer {
width:640px;
display:flex;
flex-wrap:wrap;
}

.box {
width:50%;
margin:2px 0px;
padding:0px 5px;
}

.box dt {
width:100%;
font-size:18px;
}

.box dd {
width:100%;
font-size:16px;
}

.box2 {
clear:both;
}

}

@media screen and (max-width: 480px) {

body{
display: block;
}
header{
#margin-top: 50px;
}
h1{
font-size: 2.0em;font-weight: 600;
}
h2{
font-size: 1.6em;
}
h3,h4{
font-size: 1.4em;
font-weight: 500;
}
p{
font-size: 100%;
}
.lead p{
font-size: 80%;
}
p.comment{
font-size:1.2em;
}
dt,dl{
width:80%;/*��*/
font-size:10pt;
}

.boxcontainer {
max-width:100%;
display:flex;
flex-wrap:wrap;
}

.box {
width:50%;
}

.box dt {
width:100%;
font-size:14px;
}

.box dd {
width:100%;
font-size:12px;
}

.box2 {
clear:both;
}

section p{
	margin:2%;
	color:#fff;
	font-size:13px;
}

}


@media screen and (max-width: 320px) {
.feature1 h2{
font-size:20pt;
}
.feature2 h2{
font-size:20pt;
}
}
